cx.trading.presentation.fx.tile.add_currency_pair=Add Currency Pair:

consolelogger.caption.log_console=Log Console
fxtrader.layout.caption.tradetilepanel=Trade Tiles

# Menu items
menu.about=About...
menu.blotter=Blotter
menu.fx=FX
menu.fx_watchlist=Watchlist
menu.log_console=Log Console
menu.logout=Logout
menu.new=New
menu.open=Open...
menu.preferences=Preferences
menu.product_grid=Product Grid...
menu.save=Save
menu.save_as=Save As...
menu.send_fault_report=Send Fault Report...
menu.trade_panel=Trade Panel
menu.watchlist=FX Watchlist
theme.menu.caption.help=Help
theme.menu.caption.insert=Insert
theme.menu.caption.layout=Layout
theme.menu.caption.showcase=Showcase

# Page Layout names
layout.name.fxtrader=FX MOTIF
layout.name.streamlink=FX MOTIF (STREAMLINK)
layout.name.blank=BLANK

# Layout messages
message.pane.new.layout.title=You've created a new layout.
message.pane.new.layout.message=Select items from the "Insert" menu to populate your new layout.

# Should this be ct.webcentric.system.progress.switch.page?
layout.switching.message=Switching to [page]

# Open Layout dialog
dialog.open_layout=Open Layout
dialog.open_layout.delete=Delete
dialog.open_layout.delete.tooltip=Delete Layout
dialog.open_layout.open=Open
dialog.open_layout.open.tooltip=Open Layout
dialog.open_layout.cancel=Cancel
dialog.open_layout.cancel.tooltip=Close Dialog
dialog.open_layout.public=public
dialog.open_layout.private=private
dialog.open_layout.template=template
dialog.open_layout.new_layout=New Layout

# Save Layout dialog
dialog.save_layout=Save Layout
dialog.save_layout.tooltip=Enter name for saved layout
dialog.save_layout.my_layouts=My Layouts
dialog.save_layout.save_as=Save as :
dialog.save_layout.save=Save
dialog.save_layout.save.tooltip=Save Layout
dialog.save_layout.cancel=Cancel
dialog.save_layout.cancel.tooltip=Close Dialog

layout.fx.panel.caption.insert.product.grid=Insert Product Grid
layout.fx.panel.caption.insert.product.grid.add_button=Add
layout.fx.panel.caption.insert.product.grid.add_component=Adds a component to the layout
layout.fx.panel.caption.insert.product.grid.close_dialog=Close
layout.fx.panel.caption.insert.product.grid.cancel_button=Cancel

griddefinitions.fx_watchlist=FX Watch List
griddefinitions.fx=FX
griddefinitions.major_fx=FX Majors
griddefinitions.minor_fx=FX Minors
griddefinitions.major_fx_sljs=SLJS FX Majors
griddefinitions.minor_fx_sljs=SLJS FX Minors

# Tooltip button names
theme.button.tooltip.add_product_grid=Add Product Grid
theme.button.tooltip.currency_selector=Currency Selector
theme.button.tooltip.save=Save
theme.button.tooltip.help=Help
theme.button.tooltip.logout=Logout
theme.button.tooltip.maximize_restore=Maximize / Restore
theme.button.tooltip.close_panel=Close Panel
theme.button.tooltip.close_all_tabs=Close All Tabs
theme.confirmation.close_all_tabs=Are you sure you want to remove this panel and all its tabs?
theme.confirmation.close_all_tabs_short=Do you want to close all tabs ?

# Alert Template names
theme.alert.template.caption=Ok
